/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
	Colors
	White: #FFFFFF
	Off White: #f9f9fb
	Red: #b02025
	Dark Red: #581013
	Light Green: #7ec7a3
	Light Grey: #e0e0e0
	Grey: #999999
	Dark Grey: #414042
	Black: #000000
	Dark Blue: #0F3F43
*/

/*
	Font Sizes
	
	XX-Large Title: 150px	Desgn: 16px
	X-Large Title: 94px		Desgn: 16px
	Large Title: 89px		Desgn: 16px
	
	H1: 48px				Desgn: 30px
	H2: 39px				Desgn: 28px
	H3: 31px				Desgn: 24px
	H4: 25px				Desgn: 18px
	H5: 20px				Desgn: 16px
	H6: 18px				Desgn: 12px
	
	Paragraph: 16px   		Desgn: 11px
	Small Text: 14px		Desgn: 8px
	X-Small text: 12px		
*/


/*Font Styles*/
.xxlarge-title, .xxlarge-title > *{
	font-size: 150px !important;
}
.xlarge-title, .xlarge-title > *{
	font-size: 94px !important;
}
.large-title, .large-title > *{
	font-size: 89px !important;
}

.h1, .h1 > *{
	font-size: 48px !important;
}
.h2, .h2 > *{
	font-size: 39px !important;
}
.h3, .h3 > *{
	font-size: 31px !important;
}
.h4, .h4 > *{
	font-size: 25px !important;
}
.h5, .h5 > *{
	font-size: 20px !important;
}
.h6, .h6 > *{
	font-size: 18px !important;
}

.small-text, .small-text > *{
	font-size: 14px !important;
}
.x-small-text, .small-text > *{
	font-size: 12px !important;
}

@media screen and (max-width: 1024px){
	.xxlarge-title, .xxlarge-title > *{
		font-size: 100px !important;
	}
	.xlarge-title, .xlarge-title > *{
		font-size: 70px !important;
	}
	.large-title, .large-title > *{
		font-size: 60px !important;
	}
	.h1, .h1 > *{
		font-size: 40px !important;
	}
	.h2, .h2 > *{
		font-size: 34px !important;
	}
	.h3, .h3 > *{
		font-size: 31px !important;
	}
	.h4, .h4 > *{
		font-size: 25px !important;
	}
	.h5, .h5 > *{
		font-size: 20px !important;
	}
	.h6, .h6 > *{
		font-size: 18px !important;
	}
	.small-text, .small-text > *{
		font-size: 14px !important;
	}
	.gform_wrapper button[type="submit"]{
		font-size: 20px !important;
	}
}
@media screen and (max-width: 767px){
	.xxlarge-title, .xxlarge-title > *{
		font-size: 50px !important;
	}
	.xlarge-title, .xlarge-title > *{
		font-size: 45px !important;
	}
	.large-title, .large-title > *{
		font-size: 40px !important;
	}	
	.h1, .h1 > *{
		font-size: 35px !important;
	}
	.h2, .h2 > *{
		font-size: 30px !important;
	}
	.h3, .h3 > *{
		font-size: 26px !important;
	}
	.h4, .h4 > *{
		font-size: 22px !important;
	}
	.h5, .h5 > *{
		font-size: 20px !important;
	}
	.h6, .h6 > *{
		font-size: 18px !important;
	}
	.small-text, .small-text > *{
		font-size: 14px !important;
	}
	.gform_wrapper button[type="submit"]{
		font-size: 18px !important;
	}
}


.uppercase, .uppercase > *{
	text-transform: uppercase !important;
}

.light-weight, .light-weight > *, .light-weight.elementor-widget-heading .elementor-heading-title, .light-weight.elementor-widget-button .elementor-button{
	font-weight: 300 !important;
}
.medium-weight, .medium-weight > *, .medium-weight.elementor-widget-heading .elementor-heading-title, .medium-weight.elementor-widget-button .elementor-button{
	font-weight: 500 !important;
}
.bold-weight, .bold-weight > *, .bold-weight.elementor-widget-heading .elementor-heading-title, .bold-weight.elementor-widget-button .elementor-button{
	font-weight: 700 !important;
}
.black-weight, .black-weight > *, .black-weight.elementor-widget-heading .elementor-heading-title, .black-weight.elementor-widget-button .elementor-button{
	font-weight: 900 !important;
}

.large-letter-spacing, .large-letter-spacing > *, .large-letter-spacing.elementor-widget-heading .elementor-heading-title, .large-letter-spacing.elementor-widget-button .elementor-button, .large-letter-spacing.elementor-widget-nav-menu .elementor-nav-menu .elementor-item{
	letter-spacing: 0.4px !important;
}



/*Font Colors*/
.white-text, .white-text > *{
	color: #FFFFFF !important;
}
.off-white-text, .off-white-text > *{
	color: #f9f9fb !important;
}
.red-text, .red-text > *{
	color: #b02025 !important;
}
.dark-red-text, .dark-red-text > *{
	color: #581013 !important;
}
.light-green-text, .light-green-text > *, .light-green-bold strong{
	color: #7ec7a3 !important;
}
.light-grey-text, .light-grey-text > *{
	color: #e0e0e0 !important;
}
.grey-text, .grey-text > *{
	color: #999999 !important;
}
.dark-grey-text, .dark-grey-text > *{
	color: #414042 !important;
}
.black-text, .black-text > *{
	color: #000000 !important;
}



/*Link Colors*/

.white-link a{
	color: #FFFFFF !important;
}
.white-link a:hover, .white-link a:focus{
	text-decoration: underline !important;
}

.off-white-link a{
	color: #f9f9fb !important;
}
.off-white-link a:hover, .off-white-link a:focus{
	text-decoration: underline !important;
}

.red-link a{
	color: #b02025 !important;
}
.red-link a:hover, .red-link a:focus{
	text-decoration: underline !important;
}

.dark-red-link a{
	color: #581013 !important;
}
.dark-red-link a:hover, .dark-red-link a:focus{
	text-decoration: underline !important;
}

.light-green-link a{
	color: #7ec7a3 !important;
}
.light-green-link a:hover, .light-green-link a:focus{
	text-decoration: underline !important;
}

.light-grey-link a{
	color: #e0e0e0 !important;
}
.light-grey-link a:hover, .light-grey-link a:focus{
	text-decoration: underline !important;
}

.grey-link a{
	color: #999999 !important;
}
.grey-link a:hover, .grey-link a:focus{
	text-decoration: underline !important;
}

.dark-grey-link a{
	color: #414042 !important;
}
.dark-grey-link a:hover, .dark-grey-link a:focus{
	text-decoration: underline !important;
}

.black-link a{
	color: #000000 !important;
}
.black-link a:hover, .black-link a:focus{
	text-decoration: underline !important;
}


/*Button styles*/

.left-button a{
	text-align: left;
}

.in-line-button a{
	text-align: left;
}


/*Extra Styles*/
.no-margin p{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.no-margin-top p{
	margin-top: 0px !important;
}
.no-margin-bottom p{
	margin-bottom: 0px !important;
}


@media screen and (max-width: 500px){
	
}

/*Header styles*/
.header-logo{
	margin-bottom: -50px !important;
	filter: drop-shadow(2px 5px 5px rgba(0, 0, 0, 0.75));
}
@media screen and (max-width: 767px){
	.header-logo{
		margin-bottom: -25px !important;
	}
}

/*Page Title bar Styles*/

/*Footer Styles*/

/*Content Styles*/



/*Gravity Form Styles*/
.gform_required_legend{
	display: none !important;
}
.gform_wrapper.gravity-theme .gform_fields{
	grid-row-gap: 10px;
}
.gform_wrapper button[type="submit"]{
	width: 100%;
    text-transform: uppercase;
    font-weight: 600;
    white-space: normal;
}

#gform_5 .gform_footer.top_label{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}


@media screen and (max-width: 640px){
	#gform_5 #field_5_3{
		max-width: 80%;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#gform_5 #field_submit{
		margin-left: auto;
		margin-right: auto;
	}
}

.contact-form-container .ginput_container_checkbox .gchoice .gform-field-label{
	color: #999999 !important;
	font-weight: 400 !important;
}



/*Slider Settings*/
.slick-track{
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.slick-slide{
    height: inherit !important;
}
.slick-track, .slick-slide{
	width: 100%;
}
/*slider Arrows*/

.slick-arrow {
	height: 75px;
	width: 75px;
	background-size: contain;
	background-repeat: no-repeat !important;
	color: rgba(255, 255, 255, 0) !important;
	border: 1px solid #FFFFFF !important;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	background: none;
	z-index:99;
	cursor: pointer;
	font-family: "Font Awesome 5 Free" !important;
	line-height: 1 !important;
	color: #FFFFFF !important;
	font-size: 35px !important;
	padding: 0px !important;
}
.slick-arrow > span{
	color: rgba(255, 255, 255, 0) !important;
	width: 0px;
	height: 0px;
	position: absolute;
}
.slick-arrow:hover, .slick-arrow:focus{
	color: #00CDC0 !important;
	border-color: #00CDC0 !important;
}
.slick-prev {
	left: 0px;
}
.slick-next {
	right: 0px;
}
.slick-prev:before {
	content: "\f060";
	font-weight: 900;
}
.slick-next:before {
	content: "\f061";
	font-weight: 900;
}

@media screen and (max-width: 1090px){
	.slick-prev {
		left: 0rem !important;
	}
	.slick-next {
		right: 0rem !important;
	}
}

/*Dots*/
.slick-dots{
	text-align: center;
	-webkit-padding-start: 0px;
	        padding-inline-start: 0px;
}
.slick-dots li {
	display: inline-block !important;
	padding: 0 4px !important;
}
.slick-dots li button {
	border: solid 1px rgb(0 0 0 / 0%);
	border-radius: 0px;
	width: 20px;
    height: 4px;
	padding: 0;
	color: #003055;
	font-size: 1px !important;
	background-color: #4d4d4f;
	-webkit-transition: background-color ease .2s;
	-o-transition: background-color ease .2s;
	transition: background-color ease .2s;
}
.slick-dots li.slick-active button {
	background-color: #b9d531;
}
.slick-dots li:focus, .slick-dots li button:focus {
	outline: none !important;
}
.slick-dots li button:hover {
	cursor: pointer;
}
.special-no-margin-slider > div {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/*Logo Slider*/
.logo_slider{
	
}
.logo_slider .logo-slide-single .logo-slide-inner{
	height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.logo_slider .logo-slide-single .logo-slide-inner > *{
	max-width: 150px !important;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding: 10px;
}
.logo_slider .logo-slide-single .logo-slide-inner img{
	width: 100%;
}

/*Logo Slider*/
.awards_slider{
	max-width: 200px;
	margin-left:auto;
	margin-right: auto;
}

.awards_slider .awards-slide-single{
	display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}


/*Digitial Strike Logo overlay*/
.ds-logo-overlay:before{
	content: '';
    background-image: url(../digital-strike-logo.html);
    background-size: 236px 132px;
    width: 236px;
    height: 132px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}



.home-hero{
	text-align: center !important;
	color: #FFFFFF !important;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.home-hero .small-hero{
	text-transform: uppercase;
	font-size: 48px !important;
	line-height: 1 !important;
	font-weight: 500 !important;
	width: 100%;
}
.home-hero .large-hero{
	text-transform: uppercase;
	font-size: 89px !important;
	line-height: 1 !important;
	font-weight: 700 !important;
	width: 100%;
	
}

.home-hero-sub-text{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}


@media screen and (max-width: 1024px){
	.home-hero .small-hero{
		font-size: 40px !important;
	}
	.home-hero .large-hero{
		font-size: 60px !important;
	}
}

@media screen and (max-width: 767px){
	.home-hero .small-hero{
		font-size: 35px !important;
	}
	.home-hero .large-hero{
		font-size: 40px !important;
	}
}



/*Green Image overlay*/
@media screen and (min-width: 767px){
	.green-image .elementor-widget-container{
		background-color: #7ec7a3 !important;
	}
	.green-image .elementor-widget-container img{
		opacity: 0.5 !important;
		filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg) !important;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5) !important;
	}
	
	.green-image:hover .elementor-widget-container{
		background-color: #7ec7a3 !important;
	}
	.green-image:hover .elementor-widget-container img{
		opacity: 1 !important;
	    filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg) !important;
	}
	
	.blue-image .elementor-widget-container{
		background-color: #0F3F43 !important;
	}
	.blue-image .elementor-widget-container img{
		opacity: 0.5 !important;
		filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg) !important;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5) !important;
	}
	
	.blue-image:hover .elementor-widget-container{
		background-color: #0F3F43 !important;
	}
	.blue-image:hover .elementor-widget-container img{
		opacity: 1 !important;
	    filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg) !important;
	}

}

/*Proven Process styles*/

.process-container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.process-container .arrows-container{
	display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    width: 66.666%;
}
.arrows-container .single-item {
    width: 25%;
}
.arrows-container .single-item .title-box-container{
	width: calc(100% + 35px);
}
.arrows-container .single-item .title-box{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    /*width: calc(100% + 35px);*/
    width: 100%;
    position:relative;
    clip-path: polygon(
                0 0, 
                calc(100% - 35px) 0, 
                100% 50%, 
                calc(100% - 35px) 100%, 
                0 100%, 
                35px 50%
            );
    
}
.arrows-container .single-item .title-box p{
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 0px;
}

.arrows-container .single-item.discovery .title-box{
	background-color: rgba(176, 32, 37, 1);
	clip-path: polygon(
        0 0, 
        calc(100% - 35px) 0, 
        100% 50%, 
        calc(100% - 35px) 100%, 
        0 100%
    );
}

.arrows-container .single-item.strategy .title-box{
	background-color: rgba(176, 32, 37, 0.80);
}
.arrows-container .single-item.setup .title-box{
	background-color: rgba(176, 32, 37, 0.60);
}
.arrows-container .single-item.launch .title-box{
	background-color: rgba(176, 32, 37, 0.40);
}



.arrows-container .single-item .content-box{
	opacity: 0.5;
	padding: 15px;
}
.arrows-container .single-item .content-box .content-list{
	min-height: 150px;
}
.arrows-container .single-item .content-box .content-list ul{
	padding-inline-start: 15px;
}

.arrows-container .single-item .content-box .outcome-list .title{
	color: #b02025 !important;
	font-weight: 700;
	text-transform:uppercase;
	margin-bottom: 0px !important;
}


.launch-cycle-container {
    display: block;
    width: 33.3333%;
    padding-left: 20px;
    padding-right: 20px;
}
.cycle-container {
	margin-top: 40px;
    position: relative;
    /*width: 80vw;*/
    /*height: 80vw;*/
    /*max-width: 600px;*/
    /*max-height: 600px;*/
    /*margin: 50px auto;*/
	width: 100%;
    aspect-ratio: 1 / 1;
}

.cycle-container > .arrow {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url('../svg/quarter-circle.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.cycle-container > .content {
    /*background-color: #3D8B75;*/
    background-image: linear-gradient(170deg, #7EC7A3 0%, #0F3F43 100%);
    border-radius: 10px;
    padding: 10px;
    width: 100%;
    position: absolute;
    text-align: left;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    color: #FFFFFF !important;
    font-size: 13px;
    line-height: 1;
    /*width: auto;*/
    max-width: calc(50% - 20px);
    transition-duration: 1s;
}

.cycle-container > .content .title{
	color: #000000 !important;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 10px;
}
.cycle-container > .content p{
	margin-bottom: 0px !important
}

/* Center the "90-DAY CYCLE" text inside the arrow */
.cycle-container > .center-content {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    text-transform: uppercase;
}

/* Top Left */
.cycle-container > .top-left-content {
    top: 0;
    /*left: -10%;*/
    left: calc( 0% - 20px);
}
/* Top Right */
.cycle-container > .top-right-content {
    top: 0;
    right: -10%;
    /*right: calc( 0% - 20px);*/
    right: calc(0% + 40px);
}

/* Bottom Left */
.cycle-container > .bottom-left-content {
    bottom: 10%;
    /*left: -10%;*/
    left: calc( 0% - 20px);
}

/* Bottom Right */
.cycle-container > .bottom-right-content {
    bottom: 10%;
    /*right: -10%;*/
    right: calc( 0% - 20px);
}


/*Active styles*/
.arrows-container .single-item.active .title-box-container .title-box{
	background-color: #7ec7a3;
	
}
.arrows-container .single-item.active .content-box{
	opacity: 1;
}
.cycle-container > .content:hover{
	transform: scale(1.1);
	
}
@media screen and (max-width: 1024px){
	.process-container .arrows-container{
	    width: calc(100% - 35px);
	}
	.arrows-container .single-item {
	    width: 25%;
	}
	.launch-cycle-container {
	    width: 100%;
	}
	.cycle-container{
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 767px){
	.arrows-container .single-item {
	    width: 50%;
	}
	.arrows-container .single-item .content-box{
		opacity: 1 !important;
	}
	.arrows-container .single-item .content-box .content-list{
		min-height: 100px !important;
	}
}
@media screen and (max-width: 400px){
	.arrows-container .single-item {
	    width: 100%;
	}
	.cycle-container > .content{
		font-size: 10px !important;
	}
	.arrows-container .single-item .content-box .content-list{
		min-height: 10px !important;
		margin-bottom: 20px;
	}
}


/*Form Styles*/
.gform_wrapper .gfield_checkbox .gfield-choice-input{
	vertical-align: top;
    margin-top: 5px;
}


/* Case Studies styles*/
.case-max-width > *{
	max-width: 210px;
}


/* Wall Styles*/
.wall-rocket{
	position: absolute;
    width: 100%;
    height: calc(100% + 30px);
    left: 0px;
    bottom: 0px;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    overflow: hidden;
}
.wall-rocket img{
	width: auto;
    height: 100%;
}




/*Careers Tab Styles*/

/*.career-tab-builder::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 200%;
    border-top: 1px solid red;
    border-radius: 50% 50% 0 0;
    top: -50%;
    left: 0;
}*/


.career-tab-builder{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin-top: -80px;
	margin-bottom: -20px;
}
.career-tab-builder .tab-background{
	width: calc(100% - 10px);
	height: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%);
	z-index: -1;
}
.career-tab-builder .tab-background img{
	width: 100%;
}
.career-tab-builder .single-tab {
	width: 90px;
	height: 90px;
	border: 1px solid #0F3F43;
	border-radius: 50%;
	background-color: #000000 !important;
	box-shadow: 0 0 10px rgba(126, 199, 163, 0.75); /* Soft green glow */
	
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.career-tab-builder .single-tab.large-tab {
	width: 130px;
	height: 130px;
}
.career-tab-builder .single-tab .tab-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.career-tab-builder .single-tab .tab-image{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    overflow: visible;
}
.career-tab-builder .single-tab .tab-image img{
	max-width: 30px;
}
.career-tab-builder .single-tab.large-tab .tab-image img{
	max-width: 138px;
	min-width: 138px;
	margin-legft: -1px;
	margin-top: -1px;
}
.career-tab-builder .single-tab .tab-name{
	width: 100%;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF !important;
	font-weight: 500 !important;
	line-height:1 !important;
	margin-top: 10px;
	margin-bottom: 5px;
}
.career-tab-builder .single-tab:hover{
	box-shadow: 0 0 10px rgba(176, 32, 37, 0.75); /* Soft red glow */
	border-color: #B02025 !important;
}
.career-tab-builder .single-tab.active-selector{
	box-shadow: 0 0 10px rgba(176, 32, 37, 0.75); /* Soft red glow */
	border-color: #B02025 !important;
}

	/*tab positioning*/
.career-tab-builder .single-tab:nth-child(2), .career-tab-builder .single-tab:nth-child(8){
	margin-top: 220px;
}
.career-tab-builder .single-tab:nth-child(3), .career-tab-builder .single-tab:nth-child(7){
	margin-top: 120px;
}
.career-tab-builder .single-tab:nth-child(4), .career-tab-builder .single-tab:nth-child(6){
	margin-top: 30px;
}

@media screen and (max-width: 1000px){
	.career-tab-builder{
		margin-top: -65px;
	}
	.career-tab-builder .single-tab:nth-child(2), .career-tab-builder .single-tab:nth-child(8){
		margin-top: 175px;
	}
	.career-tab-builder .single-tab:nth-child(3), .career-tab-builder .single-tab:nth-child(7){
		margin-top: 80px;
	}
	.career-tab-builder .single-tab:nth-child(4), .career-tab-builder .single-tab:nth-child(6){
		margin-top: 30px;
	}
}
@media screen and (max-width: 850px){
	.career-tab-builder{
		margin-top: -40px;
	}
	.career-tab-builder .single-tab:nth-child(2), .career-tab-builder .single-tab:nth-child(8){
		margin-top: 140px;
	}
	.career-tab-builder .single-tab:nth-child(3), .career-tab-builder .single-tab:nth-child(7){
		margin-top: 65px;
	}
	.career-tab-builder .single-tab:nth-child(4), .career-tab-builder .single-tab:nth-child(6){
		margin-top: 30px;
	}
}
@media screen and (max-width: 767px){
	.career-tab-builder{
		margin-top: -60px;
	}
	.career-tab-builder .single-tab, .career-tab-builder .single-tab.large-tab  {
		width: 75px;
		height: 75px;
	}
	.career-tab-builder .single-tab.large-tab .tab-image img {
	    max-width: 83px;
	    min-width: 83px;
	}
	.career-tab-builder .single-tab .tab-name{
		font-size: 10px;
	}
	.career-tab-builder .single-tab:nth-child(2), .career-tab-builder .single-tab:nth-child(8){
		margin-top: 125px;
	}
	.career-tab-builder .single-tab:nth-child(3), .career-tab-builder .single-tab:nth-child(7){
		margin-top: 50px;
	}
	.career-tab-builder .single-tab:nth-child(4), .career-tab-builder .single-tab:nth-child(6){
		margin-top: 20px;
	}
}
@media screen and (max-width: 640px){
	.career-tab-builder{
		margin-top: -50px;
	}
	.career-tab-builder .single-tab, .career-tab-builder .single-tab.large-tab  {
		width: 75px;
		height: 75px;
	}
	.career-tab-builder .single-tab.large-tab .tab-image img {
	    max-width: 83px;
	    min-width: 83px;
	}
	.career-tab-builder .single-tab .tab-name{
		font-size: 8px;
	}
	.career-tab-builder .single-tab:nth-child(2), .career-tab-builder .single-tab:nth-child(8){
		margin-top: 100px;
	}
	.career-tab-builder .single-tab:nth-child(3), .career-tab-builder .single-tab:nth-child(7){
		margin-top: 50px;
	}
	.career-tab-builder .single-tab:nth-child(4), .career-tab-builder .single-tab:nth-child(6){
		margin-top: 20px;
	}
}
@media screen and (max-width: 560px){
	.career-tab-builder{
		margin-top: -35px;
	}
	.career-tab-builder .single-tab, .career-tab-builder .single-tab.large-tab  {
		width: 65px;
		height: 65px;
	}
	.career-tab-builder .single-tab.large-tab .tab-image img {
	    max-width: 73px;
	    min-width: 73px;
	}
	.career-tab-builder .tab-background{
		width: calc(100% - 20px);
	}
	.career-tab-builder .single-tab:nth-child(2), .career-tab-builder .single-tab:nth-child(8){
		margin-top: 72px;
	}
	.career-tab-builder .single-tab:nth-child(3), .career-tab-builder .single-tab:nth-child(7){
		margin-top: 35px;
	}
	.career-tab-builder .single-tab:nth-child(4), .career-tab-builder .single-tab:nth-child(6){
		margin-top: 15px;
	}
}

@media screen and (max-width: 530px){
	.career-tab-builder{
		margin-top: 0px !important;
		justify-content: center;
	}
	.career-tab-builder .tab-background{
		display: none !important;
	}
	.career-tab-builder .single-tab{
		margin-top: 10px !important;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.career-tab-builder .single-tab:nth-child(2){
		order: 6;
	}
	.career-tab-builder .single-tab:nth-child(3){
		order: 1;
	}
	.career-tab-builder .single-tab:nth-child(4){
		order: 2;
	}
	.career-tab-builder .single-tab:nth-child(5){
		order: 3;
	}
	.career-tab-builder .single-tab:nth-child(6){
		order: 4;
	}
	.career-tab-builder .single-tab:nth-child(7){
		order: 5;
	}
	.career-tab-builder .single-tab:nth-child(8){
		order: 7;
	}
}
@media screen and (max-width: 359px){
	
	.career-tab-builder .single-tab:nth-child(2){
		order: 6;
	}
	.career-tab-builder .single-tab:nth-child(3){
		order: 1;
	}
	.career-tab-builder .single-tab:nth-child(4){
		order: 3;
	}
	.career-tab-builder .single-tab:nth-child(5){
		order: 2;
	}
	.career-tab-builder .single-tab:nth-child(6){
		order: 4;
	}
	.career-tab-builder .single-tab:nth-child(7){
		order: 5;
	}
	.career-tab-builder .single-tab:nth-child(8){
		order: 7;
	}
}


	/*tabs themselves*/
body:not(.elementor-editor-active) .custom-tabs:not(.active-tab){
	display: none !important;
}


/*Custom button -styles*/

.custom-inline-button{
	margin-right: 30px;
}
.custom-inline-button a{
	display: inline-block;
	line-height: 1;
}
.custom-inline-button a .button-text{
	text-transform:uppercase;
}
.custom-inline-button a .button-icon{
	width: 20px;
	max-width:20px;
	display: inline-block;
	margin-left: 15px;
}

.custom-inline-button a.white-button{
	color: #FFFFFF;
	fill: #FFFFFF;
	stroke: #FFFFFF;
}

.custom-inline-button a.white-button:hover, .custom-inline-button a.white-button:focus{
	color: #000000;
	fill: #000000;
	stroke: #000000;
}


/*Tablepress Styles*/

.tablepress tbody tr td{
	color: #FFFFFF;
}

/*Hubspot Styles*/
:root {
  --hsf-global__font-family: "azo-sans-web", Sans-serif;
  --hsf-global__font-size: 16px;
  --hsf-global__color: #fff;
  --hsf-background__background-color: rgb(0 0 0 / 0%);
  --hsf-background__padding: 0px;
  --hsf-button__font-size: 13px;
  --hsf-button__padding: 13px 29px 13px 29px;
  --hsf-button__border-radius: 30px 30px 30px 30px;
  --hsf-button__background-color: #b02025;
  --hsf-button--hover__background-color: #581013;
}
.hs-form-html .hsfc-Step__Content{
	padding: 0px !important;
}
.hs-form-html .hsfc-Button{
	font-weight: 500;
	text-transform: uppercase;
}



